Package: ruby-libnotify